Bug 890210 - Utilize rsync for image transfer as an alternative to http
Utilize rsync for image transfer as an alternative to http
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance (Show other bugs)
2.0 (Folsom)
All Linux
medium Severity medium
: ---
: ---
Assigned To: RHOS Maint
Attila Fazekas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-25 13:02 EST by Perry Myers
Modified: 2013-12-24 10:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-24 10:22:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2012-12-25 13:02:00 EST
Utilize rsync for image transfer as an alternative to http
Comment 1 John Bresnahan 2013-08-28 13:43:27 EDT
This is an interesting idea.  I think it should be folded into Staccato rather than Glance.
Comment 2 Flavio Percoco 2013-12-24 10:22:49 EST
Agreed with John's comment. 

I think this is something that's worth having else where. Also, at current Glance's state, I'd recommend using GlusterFS, shared filesystem or even direct_url.

This could be perhaps considered as part of the FS store. Not sure it's worth it, though.

Note You need to log in before you can comment on or make changes to this bug.